@charset "UTF-8";

.photoborder {
    border: solid 2px #880000;
}

.photosnap {
    border: solid 2px #ffffff;
    -webkit-animation-delay: 0s;
    -webkit-animation-name: photosnap;
    -webkit-animation-duration: .5s;
    -webkit-animation-direction: normal;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    animation-delay: 0s;
    animation-name: photosnap;
    animation-duration: .5s;
    animation-direction: normal;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@-webkit-keyframes photosnap {
    from {
        border-color: #ffffff;
    }
    to {
        border-color: #880000;
    }
}

@keyframes photosnap {
    from {
        border-color: #ffffff;
    }
    to {
        border-color: #880000;
    }
}
